Subject: Re: bug#37215: [PATCH] vc-cvs-ignore writes absolute filenames and duplicate strings

From: Wolfgang Scherer <[email-masked]>
Date: Sun, 16 Feb 2020 01:20:23 +0100

Am 15.02.20 um 08:44 schrieb Eli Zaretskii:
> I'd like to install your patch, and I'd like to do it soon, so it
> makes it into Emacs 27.  Can you please propose a modified patch which
> adds some minimal information about what's going on to the doc string
> and/or the comments around the code?
Will do, and I will keep it short.
>
> IOW, I don't think we need any further discussions of this issue,
Definitely not.
>  we
> need a somewhat improved patch that explains more why its code is
> correct.
Although it can't be 100% correct, I will try.
>   Do you think you could provide such an improved patch?
Yes, some time on Sunday.
>   I
> don't think it's wise to make this patch wait for untangling the more
> general vc-ignore issues.
OK.